.bag {
  text-decoration: none;
  height: 100%;
  @include dflex(center, wrap, center);
  margin-left: rem(30);

  svg {
    color: #fff;
    opacity: 0.8;
    font-size: rem(20);
    transition: opacity 0.3s;
  }

  &:hover {
    cursor: pointer;

    svg {
      opacity: 1;
    }
  }

  @include mmax($pad) {
    margin-left: 0;
  }
}
